div#homepage_column1{
background-image:url(/themes/recoll/images/fr/FR_paneel_1.png);
width:218px;
}

div#homepage_column2{
background-image:url(/themes/recoll/images/fr/FR_paneel_2.png);
width:220px;
}

div#homepage_column3{
background-image:url(/themes/recoll/images/fr/FR_paneel_3.png);
width:220px;
cursor:default;
}

div#homepage_column4{
background-image:url(/themes/recoll/images/fr/FR_paneel_4.png);
width:244px;
}

div#footer{
background:transparent url(/themes/recoll/images/fr/bgd_footer_fr.png) no-repeat;
}

.homepage_consumenten_content div#homepage_column1{
background-image:url(/themes/recoll/images/fr/consumers_1.jpg);
width:218px;
}

.homepage_consumenten_content div#homepage_column2{
background-image:url(/themes/recoll/images/fr/consumers_2.jpg);
width:220px;
}

.homepage_consumenten_content div#homepage_column3{
background-image:url(/themes/recoll/images/fr/consumers_3.jpg);
width:221px;
cursor:default;
}

.homepage_consumenten_content div#homepage_column4{
background-image:url(/themes/recoll/images/fr/consumers_4.jpg);
width:244px;
}


div#logged_in_column1 p,
div#logged_in_column2 p{
padding:0;
width: 230px;
margin:7px 0 0px 0!important;
line-height:1.2;
}


.buttonTxt2				{ right:14px!important;}
#submitBtn				{ width:68px;}
#headerMenu ul			{ width:185px;}
#contentContainer ul li { padding:11px 9px;font-size:11px;font-size:11px;}
#contentContainer ul	{padding:5px 0 5px 28px;}


div#topmenu ul#topmenu_column2 {
    width: 134px;
}

div#topmenu ul#topmenu_column3 {
    width: 186px;
}

div#topmenu ul#topmenu_column4 {
    width: 234px;
}


div#logged_in_column3				{
	
	background:url("/themes/recoll/images/fr/bgd_logged_in_column3_fr.jpg") no-repeat scroll 0 0 transparent;
	
}


#headerMenu2 ul					{ width:290px;}
div#topmenu						{ padding-left: 240px !important; }

#menu_1							{ width:130px!important;}
#menu_2							{ width:235px!important;}
#menu_3							{ width: 210px !important; }